## libfeature-compat-class-perl 0.05

=== debian/changelog ===
libfeature-compat-class-perl (0.05-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * update copyright info: update coverage
  * tighten (build-)dependency on libobject-pad-perl

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jan 2023 14:45:21 +0100

libfeature-compat-class-perl (0.04-2) unstable; urgency=medium

  * update copyright info:
    + fix Upstream-Name, thanks to Scott Kitterman

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 31 Dec 2022 17:44:06 +0100

libfeature-compat-class-perl (0.04-1) unstable; urgency=low

  * initial packaging;
    closes: bug#1026271

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 17 Dec 2022 18:10:18 +0100
