## libfeature-compat-class-perl 0.06

=== debian/changelog ===
libfeature-compat-class-perl (0.06-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 12 Sep 2023 01:03:21 +0200
