## libfeature-compat-class-perl 0.07

=== debian/changelog ===
libfeature-compat-class-perl (0.07-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.0
  * update copyright info: update coverage
  * tighten (build-)dependency for module Object::Pad

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Aug 2024 09:56:23 +0200
