=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  libmodule-build-perl,
- libobject-pad-perl (>= 0.78) <!nocheck>,
+ libobject-pad-perl (>= 0.806) <!nocheck>,
  libtest-fatal-perl <!nocheck>,
  libtest-simple-perl <!nocheck>,
  perl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfeature-compat-class-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfeature-compat-class-perl.git
 Homepage: https://metacpan.org/release/Feature-Compat-Class
@@ -21,7 +21,7 @@
 Package: libfeature-compat-class-perl
 Architecture: all
 Depends:
- libobject-pad-perl (>= 0.78),
+ libobject-pad-perl (>= 0.806),
  ${misc:Depends},
  ${perl:Depends},
 Multi-Arch: foreign
