=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --uscan

https://metacpan.org/release/Feature-Compat-Class .*/Feature-Compat-Class-([\d.]+)\.tar\.gz
