## libfeature-compat-class-perl 0.08

=== debian/changelog ===
libfeature-compat-class-perl (0.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.08.
  * Update test and runtime dependencies.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Update lintian override info format in d/source/lintian-overrides.
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.
  * Fix typo in long description.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Dec 2025 00:17:37 +0100
