=== debian/control ===
Source: libfeature-compat-class-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 libobject-pad-perl (>= 0.823) <!nocheck>,
 libtest-fatal-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfeature-compat-class-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfeature-compat-class-perl.git
Homepage: https://metacpan.org/release/Feature-Compat-Class

Package: libfeature-compat-class-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libobject-pad-perl (>= 0.823),
Description: make class syntax available
 Feature::Compat::Class provides the new class keyword and related others
 (method, field and ADJUST)
 in a forward-compatible way.
 .
 There is a branch of Perl development source code
 which provides this syntax, under the class named feature.
 If all goes well, this will become available
 in a stable release in due course.
 On such perls that contain the feature,
 this module simple enables it.
 .
 On older versions of perl before such syntax is available in core,
 it is currently provided instead using the Object::Pad module,
 imported with a special set of options
 to configure it to only recognise the same syntax
 as the core perl feature,
 thus ensuring any code using it will still continue to function
 on that newer perl.
